<div class="col-md-11 all">
<div class="post-comment">
    <form [formGroup]="messageForm" (ngSubmit)="sendMessage()">
      <div class="form-group">
        <textarea class="form-control" [formControlName]="'message'" placeholder="Send message"></textarea>
      </div>
      <button type="submit" class="login float-right">Message</button>
    </form>
  </div>
  <div style="margin-top: 60px;" *ngFor="let message of messages">
    <div class="comment">
      <div class="username">
        <a routerLink="/user-profile/{{message.userName}}">{{message.userName}}  </a>
        <span>Sent a message </span>
        <span>{{message.duration}}</span>
      </div>
      <div>
        
      </div>
      <b>{{message.message}}</b>
    </div>
    <hr />
  </div>
</div>